Plan for OpenOffice 2.0.3

Jeff Vian jvian10 at
Mon Jul 3 15:59:27 UTC 2006

On Mon, 2006-07-03 at 11:59 +0200, Ambrogio wrote:
> Il giorno lun, 03/07/2006 alle 11.34 +0200, Henry Ritzlmayr ha scritto:
> > Why don´t you use the RPMs provided by
> > RPMs for Fedora are ripped on certain functionality (IP isues). 
> > I am using the upstream RPMs for a while - and they work like a charm.
> I don't understand.
> I'm already using OpenOffice from (2.0.1 adn 2.0.2), but
> everytime yum tell me that openoffice should be upgraded.
> This is why I ask about availability of OpenOffice 2.0.3 from fedora
> repos.
The naming is different between the OOo site and the Fedora site.
Yum sees the configured repo as newer than the installed version (even
if it is not) so it tells you an update is needed.

If you want to avoid that then simply add an "ignore openoffice*" in
your yum.conf file and it will quit telling you this.

> But what apropos the issues (IP issues?!?!?!)
> Bye
>  Ambrogio

More information about the users mailing list